apiVersion: v1
name: rest-api-app
description: "REST API mock application deploying flask and mongodb"
version: 0.1.0
appVersion: "1.0"

maintainers:
  - name: Dmitry Rachkov
    email: d.v.rachkov@gmail.com
    url: https://github.com/dmitry-rachkov